.full {
    position: absolute;
    height: 100vh;
    width: 100vw;
    top: 0;
    left: 0;
    background-color: #5594E3;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: white;
}


.topbar {
    position: absolute;
    top: 0;
    height: 120px;
    width: 100vw;
    background-color: #0043A9;
}

.topbar::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 6px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    width: 100vw;
}


.botbar {
    position: absolute;
    bottom: 0;
    height: 120px;
    left: 0;
    width: 100vw;
    background-color: #0043A9;
}

.botbar::before {
    content: "";
    position: absolute;
    top: 0;
    height: 6px;
    background: linear-gradient(to right, rgba(255, 148, 0, 0), rgba(255, 148, 0, 1), rgba(255, 148, 0, 0));
    width: 100vw;
}

.centerstuff {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    display: flex;
}

.logobox {
    position: relative;
    height: 400px;
    width: 50%;
}

.loginbox {
    position: relative;
    width: 50%;
    right: 0;
}

.logo {
    position: absolute;
    top: 50%;
    right: 50px;
    transform: translate(0%, -50%);
    width: 200px;
    height: auto;
    margin-bottom: 40px;
}

.login {
    position: absolute;
    top: 50%;
    left: 50px;
    transform: translate(0%, -50%);
    width: 500px;
    text-align: left;
}

.logintext {
    font-size: 24px;
    margin-bottom: 20px;
}


.logobox::after {
    position: absolute;
    content: "";
    width: 4px;
    height: 100%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}

.actualthing {
    display: flex;
    cursor: pointer;
    text-decoration: none !important;
    color: white;
}

.chessimg {
    width: 80px;
    height: 80px;
    object-fit: contain;
    border-radius: 10px;
    border: solid 2px white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.chesstext {
    font-size: 170%;
    margin-left: 20px;
    text-decoration: none !important;
}

.actualthing:hover .chessimg {
    transform: scale(1.01);
}